.first-section--button {
    max-width: 320px;
}

.seventh-section__wrapper {
    flex-direction: row;
}

.seventh-section__box:nth-child(even) {
    background: rgba(126, 179, 201, 0.6);
}

.seventh-section__box:nth-child(even) .seventh-section__box--name {
    color: #f4f9fa;
}

.seventh-section-button {
    margin-top: 32px;
}

.seventh-section-button .button {
    max-width: 320px;
}

.eighth-section__box--bottom {
    justify-content: center;
    max-width: 100%;
    margin-top: 40px;
}

.eighth-section__box--bottom .button {
    max-width: 320px;
}

.reviews-section__box--text-box {
    padding-left: 0;
}

.reviews-section__box--name-box {
    margin-bottom: 16px;
}

.second-section__advice--box {
    height: 250px;
}

.reviews-section__paginator--arrows {
    flex-shrink: 0;
}

/* Prevention page */

.prevention-section {
    text-align: center;
}

.prevention-cards {
    padding-top: 66px;
}

.prevention-cards-row {
    display: flex;
    flex-wrap: wrap;
    margin: -32px -12px 0;
}

.prevention-cards-col {
    width: calc(100% / 3);
    padding: 0 12px;
    margin-top: 32px;
}

.prevention-card {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 410px;
    background-color: #e5f0f4;
    border-radius: 7px;
    overflow: hidden;
}

.prevention-card:hover .prevention-card-header::before {
    transform: scale(1.1);
}

.prevention-card-header {
    padding: 32px 32px 36px;
    margin-bottom: 40px;
    position: relative;
}

.prevention-card-header::before {
    content: '';
    display: block;
    background-color: #8bbbcf;
    border-radius: 100%;
    position: absolute;
    left: -70px;
    right: -70px;
    top: -66px;
    bottom: 6px;
    transition: all 1s;
}

.prevention-card-title {
    font-weight: bold;
    font-size: 40px;
    line-height: 125%;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}

.prevention-card-body {
    padding: 0 32px 36px;
}

.prevention-card-text {
    font-size: 16px;
    line-height: 150%;
    color: rgba(28, 34, 44, 0.8);
}

.prevention-card-footer {
    padding: 0 32px 32px;
    margin-top: auto;
}

.prevention-card-author {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #7eb3c9;
}

/* Fix */
.numeric-list--box ol li:nth-child(10)::before {
    left: 0;
}

.numeric-list--box ol li::before {
    content: counter(inst);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 41px;
    height: 41px;
    background: transparent;
    border: 4px solid rgba(126, 179, 201, 0.5);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    opacity: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(28, 34, 44, 0.4);
}

.numeric-list--box ol li::after {
    display: none;
}

@media (max-width: 1199px) {
    .prevention-cards-col {
        width: 50%;
    }
}

@media (max-width: 1040px) {
    .second-section__advice--box {
        height: auto;
        padding-bottom: 27px;
    }

    .seventh-section__wrapper {
        flex-direction: column;
    }
}

@media (max-width: 767px) {
    .prevention-cards {
        padding-top: 32px;
    }

    .prevention-cards-col {
        width: 100%;
    }   
}

@media (max-width: 600px) {
    .numeric-list--box ol li::before {
        top: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}